.shareholderLinks{
	max-width: 1290px;
	display: flex;
	flex-wrap: wrap;
margin-bottom: 80px;
}
.shareholderLinks .singleLink{
	background-color: grey;
	display: block;
	width: 32%;
	height: 200px;
	border-collapse: collapse;
	margin: .5%;
	text-align: center;
	display: flex;
  justify-content: center;
  align-items: center; 
  color: #fff;
  background-size: cover;
}
.shareholderLinks .singleLink a
{
	width: 100%;
	height: 100%;
	display: flex;
    justify-content: center;
    align-items: center;
}
.greyContent .columnContainer{
		max-width: 1290px;
	display: flex;
	flex-wrap: wrap;
	padding-top: 100px;
	padding-bottom: 100px;
	margin: auto;
}
.greyContent .columnContainer .column{
	width: 50%;
}
.greyContent .columnContainer .column.left{
	border-right: 1px solid #b0b09c;
	padding-right: 70px;
	padding-left: 70px;
}
.greyContent .columnContainer .column.right{
	border-left: 1px solid #b0b09c;
	padding-left: 70px;
	padding-right: 70px;
	padding-bottom: 70px;
}
.asxList .listing{
	padding: 0;
	list-style: none;
}
.asxList .listing .info, .asxList .listing .date, .asxList .listing .name{
	display: inline-block;
}
.asxList .listing .info img{
	max-width: 23px;
}
.asxList .listing .name, .asxList .listing .size{
	font-weight: bold;
	margin: auto 5px;
}
.asxList .listing li a
{
	display: flex;
  justify-content: flex-start;
  align-items: center; 
}
.asxList .listing .date{
	margin: auto 5px;
}
.asxList .listing li
{
	border-top: 1px solid #d1d0c7;
    border-bottom: 1px solid #d1d0c7;
        padding: 7px 0;
}
.asxList .listing li:first-of-type{
	border-top: 2px solid #d1d0c7;
}
.asxList .listing li:nth-of-type(3){
	border-bottom: 2px solid #d1d0c7;
}
#mainWrapper #content .section.columnContent{
	max-width: 880px;
	display: flex;
	flex-wrap: wrap;
}
#mainWrapper #content .section.columnContent .column{
	width: 50%;
	max-width: 300px;
    margin: 0 auto;
}
#mainWrapper #content .section.columnContent .column h3
{
	margin: 0 0 25px 0;
    font-weight: normal;
    font-size: 1.05em;
    color: #03416e;
}
.reportsContainer .singleReport .leftColumn span{
	color: #003c71;
	font-weight: bold;
	    margin-left: 25%;
}
.reportsContainer .singleReport .leftColumn span em{
	color: #333333;
	font-weight: normal;
	margin-left: 5px;
	
}
.reportsContainer .singleReport .leftColumn a{
	display: block;
	text-decoration: underline;
	margin-top: 5px;
	    margin-left: 25%;
}
.reportsContainer .singleReport{
	    display: flex;
    flex-wrap: wrap;
}
.reportsContainer .singleReport .column{
	width: 50%;
}
.reportsContainer .singleReport{
	    border-bottom: 2px solid #b0b09c;
	    padding-bottom: 70px;
	    	display: flex;
  justify-content: flex-start;
  align-items: center; 
}
.reportsContainer{
	padding-bottom: 70px;
}
.reportsContainer .singleReport .column img
{
	max-width: 338px;
	display: block;
    margin: auto;
}
.ASX  #downloads .listing{
	border-top: none;
}
#downloads.presentations .listings .listing .size
{
		display: table-cell;
	vertical-align: top;
	text-align: right;
	white-space: nowrap;
	padding-top: 13px;
	padding-bottom: 13px;
}
#downloads.presentations .listings .listing .date{
	    max-width: 20%;
}
#downloads.presentations .listing{
	border-top: none;
}
#downloads.ASXLIST .listing{
	border-top: none;
}
.halfYear{
	display: flex;
    justify-content: flex-start;
    align-items: center;
        margin-top: 40px;
}
.reportsContainer .singleReport.yearContainer h2{
	font-weight: normal;
	font-size: 25px;
	text-align: left;
}
.reportsContainer .singleReport.yearContainer{
	display: block;
}
.reportsContainer .singleReport.yearContainer .leftColumn a{
	margin-left: auto;
}
.reportsContainer .singleReport.yearContainer .column.leftColumn img{
	max-width: 25px;
	margin: 0;
}
.reportsContainer .singleReport.yearContainer .column.leftColumn .size
{
	position: relative;
    display: table-cell;
    vertical-align: top;
    text-align: right;
    padding: 13px 0px 13px 40px;
}
.reportsContainer .singleReport.yearContainer .column.leftColumn a{
	text-decoration: none;
}
.reportsContainer .singleReport.yearContainer{
	border: none;
}
.reportsContainer .singleReport.yearContainer .column.rightColumn
{
	    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
}
.reportsContainer .singleReport.yearContainer .column.rightColumn img{
	margin: 0 30px;

}
.reportsContainer .singleReport.yearContainer .column.leftColumn h3{
	font-weight: normal;
}
#downloads.annual{
	padding-top: 100px;
}
#downloads .singleReport.yearContainer .listing li a{
	display: flex;
}
.reportsContainer .singleReport.yearContainer .column.leftColumn .info{
	width: 5%;
}
.reportsContainer .singleReport.yearContainer .column.leftColumn .name{
	width: 50%;
}
.reportsContainer .singleReport.yearContainer .column.leftColumn .size
{
	width: 45%;
}
.asxList .listing .info{
	width: 7%;
}
.asxList .listing .name{
	width: 70%;
}
.asxList .listing .size{
	width: 28%;
}
.asxList .listing li a em{
	font-style: normal;
}
#pageLinks ul li a .ico.svg{
	overflow: visible;
}
#pageLinks ul li a .ico.svgImg img{
	height: 89px;
}
#pageLinks ul li a .ico.svgImg .svgAlt{
	display: none;
}
#pageLinks ul li a:hover .ico.svgImg img{
	margin: auto;
	display: none;
}
#pageLinks ul li a:hover .ico.svgImg img.svgAlt{
	display: block;
}
#pageLinks.investorBlock ul li{
	padding: 1%;
}
@media only screen and (max-width : 1260px) {
	.reportsContainer .singleReport.yearContainer .column.leftColumn{
		width: 60%;
		
	}
	.reportsContainer .singleReport.yearContainer .column.rightColumn{
		width: 40%;
	}
	.reportsContainer .singleReport.yearContainer .column.rightColumn img{
		max-width: 100%;
		margin: 0;
    padding: 0 0 0 20px;
	}
	.asxList .listing .info{
	width: 100%;
	text-align: center;
	}
	.asxList .listing .name{
		width: 100%;
		text-align: center;
	}
	.asxList .listing .size{
		width: 100%;
		text-align: center;
		display: block;
	}
	.asxList .listing li a{
		display: block;
	}
	.asxList .listing .date{
		display: block;
		width: 100%;
		text-align: center;
	}
	.asxList .listing li a em{
		display: none;
	}
	.greyContent .columnContainer .column h2{
		font-size: 2em;
	}
}
@media only screen and (max-width : 991px) {
	.shareholderLinks .singleLink{
		width: 49%;	
	}
	.reportsContainer .singleReport .leftColumn span em{
		display: block;
    margin-left: 25%;
	}
		.reportsContainer .singleReport.yearContainer .column.leftColumn{
		width: 100%;
		
	}
	.reportsContainer .singleReport.yearContainer .column.rightColumn{
		width: 100%;
	}
	.halfYear {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
	    margin-bottom: 50px;
	}
	.reportsContainer .singleReport.yearContainer .column.rightColumn {
    display: flex;
    align-items: center;
    justify-content: center;
	}
	.reportsContainer .singleReport.yearContainer .column.rightColumn img{
		padding: 0;
	}
	.greyContent .columnContainer .column{
		width: 100%;
		margin-bottom: 30px;
	}
}
@media only screen and (max-width : 771px) {
	.reportsContainer .singleReport .column {
    width: 100%;
    text-align: center;
	}
	.reportsContainer .singleReport .leftColumn span em, .reportsContainer .singleReport .leftColumn span, .reportsContainer .singleReport .leftColumn a{
		margin-left: auto;
	}
	.reportsContainer .singleReport .leftColumn{
		margin-bottom: 40px;
	}
	#downloads.presentations .listings .listing .size {
    display: block;
    vertical-align: top;
    text-align: center;
    white-space: nowrap;
    padding-top: 13px;
    padding-bottom: 13px;
    max-width: 100%;
    }
    #downloads.presentations .listings .listing .date {
    max-width: 100%;
	}
	.reportsContainer .singleReport.yearContainer .column.leftColumn .size {
    position: relative;
    display: block;
    vertical-align: top;
    text-align: center;
    padding: 13px 0px 13px 40px;
}
.reportsContainer .singleReport.yearContainer .column.leftColumn .info{
	width: 100%;
}
.reportsContainer .singleReport.yearContainer .column.leftColumn .name{
	width: 100%;
}
.reportsContainer .singleReport.yearContainer .column.leftColumn .size
{
	width: 100%;
}
#downloads .singleReport.yearContainer .listing li a{
	display: block;
}
.reportsContainer .singleReport.yearContainer .column.leftColumn img {
    max-width: 25px;
    margin: 10px auto;
}
}
@media only screen and (max-width : 650px) {
		.shareholderLinks .singleLink{
		width: 100%;	
		height: 300px;
	}
	.reportsContainer .singleReport .column img{
		max-width: 80%;
	}
}